Subject: Low cost metal prep??

From: Bill Kish <[email-masked]>
Date: 29 Apr 1996 12:58:46 GMT

I just came back from the paint store having spent $30 for two pints 
of DuPont 244S alcohol based metal prep. This stuff is nice because it 
can be sprayed on and left to evaporate without rinsing, so there is less 
chance that my newly de-rusted steel will need to be de-rusted again.

 I'm pretty certain that the chemicals in this plastic bottle should cost less 
then $15/pint if purchased seperately and mixed in the shop. I believe that 
coating left on the surface of the steel is zinc (?) phosphate, it has a bluish
tinge. My first guess for ingredients would include Isoprophyl alchohol, phosphoric
acid, some zinc compound...

 Has anyone duplicated this stuff? Any thoughts, recipies, etc?

			Thanks,

			  -BK